DRM_MODE_SET_CONFIG_(9)

NAME
drm_mode_set_config_internal - helper to call ->set_config

SYNOPSIS

int drm_mode_set_config_internal(struct drm_mode_set * set);

ARGUMENTS

set
    modeset config to set

DESCRIPTION

This is a little helper to wrap internal calls to the ->set_config driver interface. The only thing it adds is correct refcounting dance.

RETURNS

Zero on success, negative errno on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT